/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.elementor-87 .elementor-element.elementor-element-47c5754 .elementor-icon-list-text{color:rgb(0,102,51) !important;}
.effect-three #site-navigation-wrap .dropdown-menu>li>a.menu-link>span{padding:5px 15px;}
/* #main #content-wrap{padding:50px;}*/
#top-bar{padding:0px;}
.page-header{
	background-color: #006633;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3E%3Cpath fill='%239C92AC' fill-opacity='0.4' d='M1 3h1v1H1V3zm2-2h1v1H3V1z'%3E%3C/path%3E%3C/svg%3E");
}
.page-header-title{color:#f2e400;font-size:34px;}
.trail-items li a, .trail-items li span{color:#fff;}
p{font-size:16px;}
#gform_wrapper_1{padding:0 15px;}
#gform_wrapper_1 textarea, #gform_wrapper_1 input{background:#fff;}
#gform_wrapper_1 input[type=submit]{background:#f2e400;color:#fff;}
#gform_wrapper_1 .gfield_label{color:#f2e400;}